<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="script_03_11_2014_portela.txt" server="ftp.feccoemg.com.br/httpdocs/" local="130577967600000000" remote="130577967600000000" />
<file name="script_03_novembro.txt" server="ftp.feccoemg.com.br/httpdocs/" local="130577664600000000" remote="130577664600000000" />
<file name="script_31_outubro.txt" server="ftp.feccoemg.com.br/httpdocs/" local="130576864800000000" remote="130576864800000000" />
<file name="script_30_outubro.txt" server="ftp.feccoemg.com.br/httpdocs/" local="130576864200000000" remote="130576864200000000" />
<file name="script_29_outubro.txt" server="ftp.feccoemg.com.br/httpdocs/" local="130576863000000000" remote="130576863000000000" />
<file name="script_28_outubro.txt" server="ftp.feccoemg.com.br/httpdocs/" local="130576862400000000" remote="130576862400000000" />
<file name="script_27_outubro.txt" server="ftp.feccoemg.com.br/httpdocs/" local="130576859400000000" remote="130576859400000000" />
<file name="script_24_outubro.txt" server="ftp.feccoemg.com.br/httpdocs/" local="130576798200000000" remote="130576798200000000" />
<file name="script_03_11_2014_portela.txt" server="ftp.sintracommcu.com.br/httpdocs/" local="130577967600000000" remote="130734548400000000" />
<file name="script_03_novembro.txt" server="ftp.sintracommcu.com.br/httpdocs/" local="130577664600000000" remote="130734548400000000" />
<file name="script_24_outubro.txt" server="ftp.sintracommcu.com.br/httpdocs/" local="130576798200000000" remote="130734548400000000" />
<file name="script_27_outubro.txt" server="ftp.sintracommcu.com.br/httpdocs/" local="130576859400000000" remote="130734548400000000" />
<file name="script_28_outubro.txt" server="ftp.sintracommcu.com.br/httpdocs/" local="130576862400000000" remote="130734548400000000" />
<file name="script_29_outubro.txt" server="ftp.sintracommcu.com.br/httpdocs/" local="130576863000000000" remote="130734548400000000" />
<file name="script_30_outubro.txt" server="ftp.sintracommcu.com.br/httpdocs/" local="130576864200000000" remote="130734548400000000" />
<file name="script_31_outubro.txt" server="ftp.sintracommcu.com.br/httpdocs/" local="130576864800000000" remote="130734548400000000" />
<file name="script_03_11_2014_portela.txt" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130577967600000000" remote="131042903400000000" />
<file name="script_03_novembro.txt" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130577664600000000" remote="131042903400000000" />
<file name="script_24_outubro.txt" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130576798200000000" remote="131042903400000000" />
<file name="script_27_outubro.txt" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130576859400000000" remote="131042903400000000" />
<file name="script_28_outubro.txt" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130576862400000000" remote="131042903400000000" />
<file name="script_29_outubro.txt" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130576863000000000" remote="131042903400000000" />
<file name="script_30_outubro.txt" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130576864200000000" remote="131042903400000000" />
<file name="script_31_outubro.txt" server="ftp.sindcomerciarioscaratinga.com.br/httpdocs/" local="130576864800000000" remote="131042903400000000" />
</dwsync>